Vulnerabilities (CVE)

Filtered by vendor Netgsm Subscribe
Total 2 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2024-4746 1 Netgsm 1 Netgsm 2024-06-12 N/A 6.3 MEDIUM
Missing Authorization vulnerability in Netgsm.This issue affects Netgsm: from n/a through 2.9.16.
CVE-2024-35672 1 Netgsm 1 Netgsm 2024-06-11 N/A 9.8 CRITICAL
Missing Authorization vulnerability in Netgsm.This issue affects Netgsm: from n/a through 2.9.16.